<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_SOC_ICONS_TITLE', '(Fu&beta;zeile nur) <b class="added-by-captNemo">Stay Connected</b>');
  define('MODULE_BOXES_SOC_ICONS_DESCRIPTION', 'Show Stay Connected page links');
  define('MODULE_BOXES_SOC_ICONS_BOX_TITLE', 'Stay Connected');
  define('MODULE_BOXES_SOC_ICONS_BOX_FACEBOOK', 'Facebook');
  define('MODULE_BOXES_SOC_ICONS_BOX_TWITTER', 'Twitter');	
  define('MODULE_BOXES_SOC_ICONS_BOX_RSS', 'RSS');
  define('MODULE_BOXES_SOC_ICONS_BOX_GOOGLE', 'Google+');
	define('MODULE_BOXES_SOC_ICONS_BOX_PRINTEREST', 'Printerest');
	define('MODULE_BOXES_SOC_ICONS_BOX_YOUTUBE', 'Youtube');
?>
